@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700,900');
@import url('https://fonts.googleapis.com/earlyaccess/notosanstc.css');
body {
  line-height: 1.5;
  font-family: 'Noto Sans TC', 'Open Sans', 'PingFang TC', Heiti TC, "微軟正黑體", sans-serif;
}
.nk-navbar {
  padding-top: 100px;
  padding-bottom: 90px;
  z-index: 10;
}
.nk-navbar + .nk-navbar-bg {
  z-index: 9;
}
.nk-layout {
  /* blog */
  /* close button */
  /* space */
}
.nk-layout .nk-layout-top-left .nk-nav-logo > img {
  height: 55px;
  width: auto;
}
.nk-layout .nk-layout-top-left .dark-logo {
  display: none;
}
.nk-layout .nk-layout-bottom-center {
  margin-left: 0;
  z-index: 6;
}
.nk-layout .nk-layout-bottom-center .mouse-effect {
  width: 24px;
  height: 38px;
  border: 2px solid #fff;
  border-radius: 12px;
  opacity: .5;
}
.nk-layout .nk-layout-bottom-center .mouse-effect span {
  display: inline-block;
  position: relative;
  margin: 0 9px;
  width: 2px;
  height: 6px;
  background-color: #f1f1f1;
  border-radius: 8px;
  -webkit-animation-name: mouse-effect;
  animation-name: mouse-effect;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  transition: border 0.35s ease;
  -webkit-transition: border 0.35s ease;
  opacity: .9;
}
@-webkit-keyframes mouse-effect {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(15px);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes mouse-effect {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(15px);
  }
  100% {
    transform: translateY(0);
  }
}
.nk-layout .nk-layout-bottom-left {
  right: 43px;
  left: auto;
  z-index: 9;
}
.nk-layout .nk-layout-bottom-left .nk-nav > ul > li {
  margin: 0;
}
.nk-layout .nk-layout-bottom-left .nk-nav > ul > li > a {
  color: #fff;
}
.nk-layout .nk-layout-bottom-left-blog .nk-nav {
  left: auto;
  right: 48px;
}
.nk-layout .nk-layout-bottom-left-blog .nk-nav ul > li {
  margin: 0;
}
.nk-layout .nk-layout-content-tagline {
  bottom: 50px;
  margin-bottom: 0;
  right: 8%;
  background-color: rgba(255, 255, 255, 0.55);
}
.nk-layout .nk-layout-content-tagline .space-contact {
  margin: 25px 30px 30px 30px;
}
.nk-layout .nk-layout-content-tagline .space-contact h3,
.nk-layout .nk-layout-content-tagline .space-contact ul,
.nk-layout .nk-layout-content-tagline .space-contact li,
.nk-layout .nk-layout-content-tagline .space-contact p {
  margin-bottom: 5px;
  color: #000;
  line-height: 1.5;
}
.nk-layout .nk-layout-content-tagline .space-contact ul {
  padding-left: 0;
  list-style-type: none;
}
.nk-layout .nk-layout-bottom-right {
  bottom: 150px;
  right: 50px;
}
.nk-layout .nk-layout-top-left .nk-layout-top-left-rotated {
  transform: rotate(0);
  position: fixed;
  top: 90px;
  right: 43px;
  z-index: 6;
}
.nk-layout .nk-layout-top-left .nk-layout-top-left-rotated a {
  text-decoration: none;
  display: block;
  margin-bottom: 7px;
}
.nk-layout .nk-layout-top-left .nk-layout-top-left-rotated a:last-child {
  display: inherit;
  margin-bottom: 0;
}
.nk-layout .nk-layout-top-left .nk-layout-top-left-rotated a img {
  width: auto;
  height: 30px;
  margin-bottom: 0;
  transition: all 0.5s;
}
.nk-layout .nk-layout-top-left .nk-layout-top-left-rotated a img:hover {
  opacity: 1;
}
.nk-layout .nk-layout-content-title .foundhair_tagline {
  position: relative;
  margin-bottom: 16px;
  left: 40%;
  bottom: 70px;
  font-size: 14px;
  color: #fff;
}
.nk-layout .nk-layout-top-right .nk-icon-burger:hover {
  color: inherit;
}
.nk-blog .nk-blog-rendered .nk-blog-item a > span:first-child {
  display: block;
  font-size: small;
}
.social-icon {
  display: inline-block;
}
.social-icon a {
  margin: 0 3px;
}
.social-icon img {
  max-width: 30px;
  height: auto;
}
.nk-navbar .nk-layout-bottom-right-rotated {
  transform: rotate(0);
  position: fixed;
  top: 171px;
  right: 43px;
}
.nk-navbar .nk-layout-bottom-right-rotated a {
  text-decoration: none;
}
.nk-navbar .nk-layout-bottom-right-rotated a:first-child {
  display: block;
}
.nk-navbar .nk-layout-bottom-right-rotated a img {
  width: auto;
  height: 30px;
  margin-bottom: 0;
  opacity: 0.7;
  transition: all 0.5s;
}
.nk-navbar .nk-layout-bottom-right-rotated a img:hover {
  opacity: 1;
}
.foundhair_title {
  color: #F44336;
}
.message-uniform button {
  display: none;
}
.nk-slider-nav.nk-slider-nav-slim .nk-slider-nav-prev .nk-slider-nav-prev,
.nk-slider-nav.nk-slider-nav-slim .nk-slider-nav-prev {
  top: -130px;
}
.nk-slider-nav.nk-slider-nav-slim .nk-slider-nav-prev .nk-slider-nav-next,
.nk-slider-nav.nk-slider-nav-slim .nk-slider-nav-next {
  top: -80px;
}
.nk-main {
  padding-top: 60px;
  padding-bottom: 90px;
}
.nk-main-bg.reservation-layout {
  background-color: rgba(255, 255, 255, 0.5);
}
.reservation-layout #control_jform_name input,
.reservation-layout #control_jform_phone input,
.reservation-layout #control_jform_email input {
  border: none;
  background-color: transparent;
  border-bottom: 2px solid white;
  width: 100%;
  color: #F44336;
  padding-left: 10px;
  padding-bottom: 5px;
  font-size: 16px;
  line-height: 1.5;
  transition: all 0.3s;
}
.reservation-layout #control_jform_name input::-webkit-input-placeholder,
.reservation-layout #control_jform_phone input::-webkit-input-placeholder,
.reservation-layout #control_jform_email input::-webkit-input-placeholder {
  color: white;
  transition: all 0.3s;
}
.reservation-layout #control_jform_name input:focus,
.reservation-layout #control_jform_phone input:focus,
.reservation-layout #control_jform_email input:focus {
  outline: none;
  border-bottom-color: #F44336;
}
.reservation-layout #control_jform_name input:focus::-webkit-input-placeholder,
.reservation-layout #control_jform_phone input:focus::-webkit-input-placeholder,
.reservation-layout #control_jform_email input:focus::-webkit-input-placeholder {
  color: rgba(244, 67, 54, 0.5);
}
.reservation-layout label[id^="jform_"] {
  color: #fff;
}
.reservation-layout .control-group {
  margin-bottom: 30px;
}
.reservation-layout .control-group .controls {
  /* os mobile select */
}
.reservation-layout .control-group .controls .chzn-container {
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 1px;
  width: 100% !important;
}
.reservation-layout .control-group .controls .chzn-container .chzn-single {
  border: none;
  background: rgba(255, 255, 255, 0.8);
  padding: 6px 12px;
  height: auto;
  border-radius: 2px;
  box-shadow: none;
}
.reservation-layout .control-group .controls .chzn-container .chzn-single div > b {
  background-position: 0 9px;
}
.reservation-layout .control-group .controls select#jform_stylists {
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 1px;
  width: 100% !important;
  border: none;
  background: rgba(255, 255, 255, 0.8);
  padding: 6px 12px;
  color: #F44336;
}
.reservation-layout .control-group .controls label.checkbox {
  display: block;
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 1.5;
  color: #fff;
}
.reservation-layout .control-group .controls label.checkbox input[type="checkbox"] {
  background-color: rgba(255, 255, 255, 0.8);
  height: 20px;
  width: 20px;
  -webkit-appearance: none;
  vertical-align: middle;
  margin-right: 5px;
  margin-bottom: 4px;
  line-height: 1.5;
}
.reservation-layout .control-group .controls label.checkbox input[type="checkbox"]:focus {
  outline: none;
}
.reservation-layout .control-group .controls label.checkbox input[type="checkbox"]:focus:active {
  outline: none;
}
.reservation-layout .control-group .controls label.checkbox input[type="checkbox"]:checked:before {
  color: #F44336;
  font-family: 'Material Icons';
  content: '\E5CA';
  font-size: 16px;
  text-align: center;
  top: -3px;
  position: relative;
  left: 2px;
}
.reservation-layout .control-group .chzn-container {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}
.reservation-layout .control-group .chzn-container .chzn-drop {
  box-shadow: none;
  border: none;
  box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.15);
}
.reservation-layout .control-group .chzn-container .chzn-drop .chzn-results {
  margin: 0;
  padding: 0;
}
.reservation-layout .control-group .chzn-container .chzn-drop .chzn-results li.highlighted {
  background: #000 none;
}
.reservation-layout .control-group .chzn-container .chzn-results li {
  font-size: 16px;
  padding: 10px 14px;
  line-height: 1.5;
}
.reservation-layout #control_jform_note label[alt="備註"] {
  color: #fff;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 1.1px;
  font-weight: bold;
}
.reservation-layout #control_jform_note textarea {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
}
.reservation-layout button[type="button"] {
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.6);
}
.reservation-layout button[type="button"]:hover {
  border-color: #fff;
}
@media (min-width: 992px) {
  .reservation-layout .nano-content {
    padding-right: 10px;
    margin-right: 100px;
  }
  .reservation-layout .nano-pane {
    margin-right: 80px;
  }
  .reservation-layout .nano-pane .nano-slider {
    background: #636363;
  }
}
.contact-layout input,
.contact-layout textarea {
  color: #F44336;
  padding: 6px 12px;
  width: 100%;
  border: none;
  background-color: rgba(255, 255, 255, 0.8);
}
.contact-layout input:focus,
.contact-layout textarea:focus {
  outline: none;
}
.contact-layout #control_jform_note {
  margin-top: 30px;
}
.contact-layout #control_jform_note label {
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 1.1px;
  font-weight: bold;
}
.contact-layout button[type="button"] {
  border: 1px solid black;
}
.contact-layout label[id^="jform_"] {
  color: #000;
}
.edit-form {
  /* add 其他 */
}
.edit-form button[type="button"] {
  -webkit-appearance: none;
  background: transparent;
  font-size: 16px;
  text-align: center;
  border-radius: 2px;
  margin-top: 10px;
  margin-left: calc(100% / 8 * 3);
  padding: 6px 0;
}
.edit-form button[type="button"]:before {
  content: '';
  width: 100%;
}
.edit-form button[type="button"]:focus {
  outline: none;
}
.edit-form button[type="button"]:focus:active {
  outline: none;
}
.edit-form #control_jform_email,
.edit-form #control_jform_stylists {
  margin-top: 30px;
}
.edit-form .nk-form-response-success {
  color: #0e4c0e;
  display: inline-block !important;
  margin-left: 10px;
  font-weight: bold;
}
.edit-form .other-reservation {
  display: none;
}
.edit-form .checkbox > input:checked ~ p.other-reservation {
  display: block;
  color: #F44336;
  font-size: 14px;
  padding-right: 20px;
}
.edit-form label[id^="jform_"] {
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 1.1px;
  font-weight: bold;
}
@media (max-width: 767px) {
  .blog-layout .nk-layout .nk-nav-logo {
    height: 50px;
    width: 133px;
  }
  .blog-layout .nk-layout .nk-nav-logo .dark-logo {
    display: block;
  }
  .blog-layout .nk-layout .nk-nav-logo img:nth-child(2) {
    display: none;
  }
}
@media (max-width: 543px) {
  .edit-form #control_jform_phone {
    margin-top: 30px;
  }
}
@media (min-width: 992px) {
  .nk-navbar .nk-nav li {
    overflow: hidden;
    padding-bottom: 9px;
  }
  .nk-navbar .nk-nav li + li {
    margin-top: 15px;
  }
  .nk-navbar .nk-nav li a {
    transition: all 0.3s;
    display: inline-block;
    position: relative;
    width: 100%;
  }
  .nk-navbar .nk-nav li a:before {
    content: attr(alt);
    display: inline-block;
    position: absolute;
    transform: translateY(100%);
    opacity: 0;
    transition: all 0.2s;
  }
  .nk-navbar .nk-nav li a:hover {
    transform: translateY(-125%);
  }
  .nk-navbar .nk-nav li a:hover:before {
    transform: translateY(100%);
    padding-top: 6px;
    opacity: 1;
    width: 100%;
  }
}
@media (max-width: 1199px) {
  .foundhair_tagline {
    display: none;
  }
}
@media (max-width: 991px) {
  .nk-layout {
    /* close button*/
    /* 各頁title */
  }
  .nk-layout .nk-layout-content-tagline {
    display: block;
    right: 45px;
    bottom: 60px;
  }
  .nk-layout .nk-layout-top-right {
    top: 56px;
    right: 45px;
  }
  .nk-layout .nk-layout-top-left {
    top: 30px;
    left: 40px;
  }
  .nk-layout .nk-layout-bottom-left-blog > .nk-nav,
  .nk-layout .nk-layout-bottom-left {
    bottom: 37px;
  }
  .nk-layout .nk-layout-content-title {
    margin-bottom: 0;
  }
  .nk-layout .nk-layout-bottom-center {
    bottom: 50px;
    left: 50%;
  }
  /* 跟logo距離的padding */
  .nk-main {
    padding-top: 120px;
  }
  .stylists-layout .nk-layout .nk-nav-logo,
  .about-us-layout .nk-layout .nk-nav-logo {
    height: 50px;
    width: 133px;
  }
  .stylists-layout .nk-layout .nk-nav-logo .dark-logo,
  .about-us-layout .nk-layout .nk-nav-logo .dark-logo {
    display: block;
  }
  .stylists-layout .nk-layout .nk-nav-logo img:nth-child(2),
  .about-us-layout .nk-layout .nk-nav-logo img:nth-child(2) {
    display: none;
  }
}
@media (max-width: 400px) {
  .nk-layout .nk-layout-top-left > a.nk-nav-logo > img {
    height: 40px;
  }
  .nk-layout .nk-layout-top-right {
    top: 40px;
    right: 30px;
  }
  .nk-layout .nk-layout-bottom-left-blog > .nk-nav,
  .nk-layout .nk-layout-bottom-left {
    right: 30px;
    bottom: 30px;
  }
  .nk-layout .nk-layout-content-tagline {
    right: 37px;
  }
  .nk-layout .nk-layout-top-left .nk-layout-top-left-rotated {
    right: 28px;
  }
  .nk-layout .nk-layout-bottom-right {
    right: 35px;
  }
  .nk-main {
    padding-top: 100px;
    padding-bottom: 70px;
  }
  .nk-main .nk-vertical-top .nk-gap-3 {
    height: 0;
  }
  .nk-main img.nk-img-stretch {
    margin-top: 0;
    margin-bottom: 0;
  }
}
.stylists-layout .item-page img {
  width: 100%;
}
@media (max-width: 991px) {
  .nk-layout .nk-layout-content-tagline {
    background-color: transparent;
    left: 40px;
    top: 130px;
  }
  .nk-layout .nk-layout-content-tagline .space-contact {
    margin: 0;
  }
  .nk-layout .nk-layout-content-tagline .space-contact p {
    color: #fff;
  }
}
.jBox-container {
  background: linear-gradient(316deg, #6b0b3e, #b52521);
  color: #fff;
  border-radius: 2px;
}
.jBox-container .jBox-title {
  background: transparent;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  margin: 0 10px;
  border-radius: 2px 2px 0 0;
}
.jBox-container .jBox-title .jBox-closeButton:hover path {
  fill: #ffffff;
}
.jBox-container .jBox-title .jBox-closeButton path {
  fill: rgba(255, 255, 255, 0.4);
}
.jBox-Modal .jBox-content {
  text-align: center;
  padding: 15px;
  margin: 0 20px 0 20px;
  padding-bottom: 0;
}
.jBox-Modal .jBox-content .check {
  margin-bottom: 10px;
}
.jBox-Modal .jBox-content .check:before {
  color: #fff;
  font-family: 'Material Icons';
  content: '\E5CA';
  font-size: 50px;
  text-align: center;
  top: -3px;
  position: relative;
  left: 2px;
}
#recaptcha {
  margin-top: 15px;
}
.contact-layout .nk-main + .nk-main-bg {
  background-color: transparent;
}
.contact-layout .nk-main {
  padding-top: 125px;
}
@media screen and (min-height: 678px) {
  .contact-layout .nk-main.active {
    padding-top: 150px;
  }
}
.reservation-layout .nk-main + .nk-main-bg {
  background-color: transparent;
}
@media screen and (min-height: 800px) {
  .reservation-layout .nk-main {
    padding-top: 170px;
  }
}
.contact-layout .reservation-content,
.reservation-layout .reservation-content,
.contact-layout .contact-content,
.reservation-layout .contact-content {
  max-width: 900px;
}
.contact-layout .reservation-content form,
.reservation-layout .reservation-content form,
.contact-layout .contact-content form,
.reservation-layout .contact-content form {
  width: 95%;
}
.blog-layout .nk-main-bg,
.stylists-layout .nk-main-bg,
.about-us-layout .nk-main-bg {
  background: url(../assets/images/nk-main-background.jpg) repeat top right !important;
  background-size: cover;
}
@media (max-width: 1280px) {
  .stylists-layout .nk-main .nano-content {
    padding-left: 50px;
  }
}
